table#maintable {
width:100%;
}
table#maintable td {
margin: 0px;
vertical-align: top;
}
table#bannercodes {
width:100%;
}
table#bannercodes td {
padding-top: 20px;
padding-bottom: 20px;
vertical-align: top;
border-top: 1px solid #33CCFF;
}
textarea{
margin: 0;
	border:1px solid #33CCFF;
	color: #333333;
	font-size: 10px;
}
img {
border: none;
}
td#sidebar {
		width:160px;
		background-color:#616161;
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px;
		color: #c7e5fe;
		border: solid 1px #a0aeb9;
		padding: 15px 10px 20px 15px;
		}
		td#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-position: outside;
	width: 155px;

	}
td#sidebar ul li {
	position: relative;
	}
	
td#sidebar li ul {
	position: absolute;
	left: 154px; /* Set 1px less than menu width */
	top: 0;
	display: none;
	}

/* Styles for Menu Items */
td#sidebar ul li a {
	display: block;
	text-decoration: none;
	background: #6A6A6A; /* IE6 Bug */
	padding: 5px;
	margin-bottom: 3px;
	color: #ffffff;
	}
	td#sidebar li a {
	display: block;
	text-decoration: none;
	background: #6A6A6A; /* IE6 Bug */
	padding: 5px;
	

	color: #ffffff;
	}

/* Fix IE. Hide from IE Mac \*/
* html td#sidebar ul li { float: left; height: 1%; }
* html td#sidebar ul li a { height: 1%; }
/* End */

td#sidebar ul li a:hover { color: #ffffff; background: #B2D234; } /* Hover Styles */
td#sidebar li ul li a { padding: 2px 5px; } /* Sub Menu Styles */
td#sidebar li:hover ul, td#sidebar li.over ul { display: block; }

		table.host {
		min-height: 550px;
		}

	body { text-align: center; /* center on ie */
	min-width: 800px;
	}

#main
{
	position: relative;
	min-width: 1000px;
	width: 80%;
	margin: 0 auto;
	 /* center on everything else */
	text-align: left;
	
}

#sidebar A:link {color: #ffffff;
font-size : 14px;
text-decoration: none}

#sidebar A:visited {color: #ffffff;
font-size : 14px;
text-decoration: none}

#sidebar A:active {color: #cccccc;
font-size : 14px;
text-decoration: none}


#sidebar A:hover {color: #cccccc;
font-size : 14px;
text-decoration: underline}

.menu A:link {color: #c7e5fe;
background: transparent;
font-size : 10px;
text-decoration: none}

.menu A:visited {color: #c7e5fe;
background: transparent;
font-size : 10px;
text-decoration: none}

.menu A:active {color: #cccccc;
background: transparent;
font-size : 10px;
text-decoration: none}


.menu A:hover {color: #cccccc;
background: transparent;
font-size : 10px;
text-decoration: underline}

SELECT {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #333333
}

BODY, TD, TH, P {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
	color: Black;
		}
		
		h1 {
			font-family:Verdana, Arial, Helvetica, sans-serif; font-size:30px;
	color: #545454;
		
		}
		h2 {
			font-family:Verdana, Arial, Helvetica, sans-serif; font-size:24px;
	color: #545454;
		
		}
		h3 {
			font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px;
	color: #545454;
		
		}

A:link {color: #3b667f;
background: transparent;
font-size : 10px;
text-decoration: none}

A:visited {color: #3b667f;
background: transparent;
font-size : 10px;
text-decoration: none}

A:active {color: #cccccc;
background: transparent;
font-size : 10px;
text-decoration: none}


A:hover {color: #cccccc;
background: transparent;
font-size : 10px;
text-decoration: underline}

BODY {
	background-color : #FFFFFF;
  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;

	
		}

		SELECT.sorter {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #333333
}

		div.contbox {
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
		background-color: #f0f0ee;
		color: Black;
			padding: 4px 5px 4px 5px;
			border: solid 1px #cccccc;
		width: 97%;
		margin-left: 1px;
		margin-right: 10px;
		min-height: 550px;
		}
		
		td.content {
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
		background-color: #f0f0ee;
		color: Black;
			padding: 4px 5px 4px 5px;
			border: solid 1px #cccccc;
		width: 100%;
		margin-left: 1px;
		margin-right: 1px;
				}
		
		input.pbutton {
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
		background-color: #9FE7FF;
		color: Black;
			padding: 1px 1px 1px 1px;
			border: solid 1px #cccccc;
		font-weight : bold;
border: 1px solid;
border-color: #cccccc #000 #000 #cccccc;
width: 8em;

		}
				input.widepbutton {
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
		background-color: #9FE7FF;
		color: Black;
			padding: 1px 1px 1px 1px;
			border: solid 1px #cccccc;
		font-weight : bold;
border: 1px solid;
border-color: #cccccc #000 #000 #cccccc;
width: 13em;

		}
		

		div.labelbox {
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
		background-color:#B2D234;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		border: solid 1px #a0aeb9;
		padding: 1px 5px 1px 5px;
	font-weight : bold;
	color : #ffffff;
	width: 200px;
		margin-left: 1px;
		margin-right: 10px;
		margin-bottom: -1px;
		}
		div.labelwarn {
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
		background-color:#ff7d7d;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color: Black;
		border: solid 1px #000000;
		padding: 1px 5px 1px 5px;
	font-weight : bold;
	color : #000000;
	width: 200px;
		margin-left: 1px;
		margin-right: 10px;
		margin-bottom: -1px;
		}
				span.labelbox {
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
		background-color:#9FE7FF;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color: Black;
		border-top: solid 1px #a0aeb9;
		border-bottom: none;
		border-left: solid 1px #a0aeb9;
		border-right: solid 1px #a0aeb9;
		padding: 1px 5px 1px 5px;
	font-weight : bold;
	color : #000000;
	width: 200px;
		margin-left: 1px;
		margin-right: 5px;
		margin-bottom: -2px;
		}
				div.histbox {
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
		background-color: #fedfc7;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color: Black;
		border: solid 1px #a0aeb9;
		padding: 5px 5px 5px 5px;
		font-weight : bold;
	color : #000000;
	 width: 100%;
	
		}
						span.histboxB {
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
		background-color: #ffffff;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color: Black;
		border-top: solid 1px #a0aeb9;
		border-bottom: none;
		border-left: solid 1px #a0aeb9;
		border-right: solid 1px #a0aeb9;
		padding: 1px 5px 1px 5px;
		color : #000000;
	  width: 200px;
		white-space: nowrap;
		margin-left: 0px;
		margin-right: 10px;
		margin-bottom: -2px;
		}
		
		span.mlabelbox {
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
		background-color:#c7e5fe;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color: Black;
		border: solid 1px #000000;
		padding: 1px 5px 1px 5px;
	font-weight : bold;
	color : #000000;
	width: 200px;
		margin-left: 1px;
		margin-right: 0px;
		margin-bottom: 0px;
		}
		
		span.menubox {
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
		background-color: #ffffff;
		color: Black;
			padding: 1px 5px 1px 5px;
			border-top: solid 1px #cccccc;
			border-bottom: solid 1px #cccccc;
			border-right: solid 1px #cccccc;
			border-left: none;
		width: 100%;
	color : #000000;
	width: 200px;
	white-space: nowrap;
		margin-left: 0px;
		margin-right: 1px;
		margin-bottom: 0px;
		}
		
		div.warning {
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
			
	color : #ff0000;
	white-space: nowrap;
		
		}
		
		td.ruled {
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
		color: Black;
		border-top: solid 1px #cccccc;
			border-bottom: none;
			border-right: none;
			border-left: none;
		}
				td.ruledv {
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
		color: Black;
		border-top: none;
			border-bottom: none;
			border-right: solid 1px #cccccc;
			border-left: none;
		}
	td.ruledhv {
		font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;
		color: Black;
		border-top: solid 1px #cccccc;
			border-bottom: none;
			border-right: solid 1px #cccccc;
			border-left: none;
		}
		table tr.ruled:hover,
 table tr.ruled:hover td{
    background-color:   #CCFFCC;
}
tr.ruledH{
background-color:   #CCFFCC;
}

.partlist{
list-style: none;
width: 650px;
margin: 20px auto 20px auto;

}

.partlist li{
display: inline;
float: left;
margin: 25px 25px 0 0;
}